section.content{
    padding: 0.5rem 2rem;
    margin-bottom: 4rem;
    }
    section.content h2{
        margin: 2rem 0;
    }
    section .heading{
        color: var(--lignt-blue);
        font-size: 18px;
        margin-top: 1rem;
    }
    
    section.content .rtext{
       padding-top:2rem ;
    }
    
    @media(max-width: 600px){
        section.content{
            padding: 0.5rem 0.5rem;
        }
    }
